# Generated by Django 2.0.2 on 2018-03-03 02:29

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gestion', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='participant',
            name='status',
            field=models.IntegerField(choices=[(0, 'Pas validé'), (1, 'Valide'), (2, 'Paiement en cours'), (3, 'Inscrit'), (4, 'Désisté'), (5, 'Refusé')], default=0, verbose_name='Status participant'),
        ),
    ]
